[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Fwd: Broken dependencies: php-pear-Net-Ping]



Can someone explain me this mail ?

I really don't understand where is the broken dep.

Remi.

P.S. i receive such a mail for each of my RPM in EPEL...

-------- Message original --------
Sujet: 	Broken dependencies: php-pear-Net-Ping
Date: 	Tue, 10 Jul 2007 12:59:43 -0700
De: 	root <root app5 fedora phx redhat com>
Pour :: 	remi fedoraproject org



php-pear-Net-Ping has broken dependencies in the development tree:
On ppc:
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /usr/bin/pear
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /bin/sh
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /bin/ping
On x86_64:
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /usr/bin/pear
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /bin/sh
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /bin/ping
On i386:
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /usr/bin/pear
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /bin/sh
	php-pear-Net-Ping - 2.4.1-2.el5.noarch requires /bin/ping
Please resolve this as soon as possible.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]